package http_model

type RejectLinkRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
}

type RejectLinkData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewRejectLinkRequest() *RejectLinkRequest {
	return new(RejectLinkRequest)
}
func NewRejectLinkResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(RejectLinkData)
	return resp
}
